# Currency Rate in Sale Order

This module allows you to show the currency rate of a foreign currency in sale orders. You can define if you want to see the currency rate. Normal: Foreign currency to company currency. Inverse: Company currency to foreign currency.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Sales Configuration.
2. Go to Quotations & Orders section.
3. In show currency rate, select how do you want to see the currency rate.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Jarsa

## Contributors

- Oscar Reyes <oscar.reyes@jarsa.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.